/* 
   SQL Auditing Tools
   Copyright (C) Patrik Karlsson 2001
   
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.
   
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.
   
   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#include <stdio.h>

void htmlHead(FILE *fd, char *pTitle) {
  fprintf(fd, "<html>\n<head>\n\t<title>%s</title>\n</head>\n", pTitle);
  fprintf(fd, "<body bgcolor=\"#FFFFFF\">");
}

void htmlLink(FILE *fd, char *pLinkName, char *pLink) {

}

void htmlHeader(FILE *fd, char *pHeader) {
  fprintf(fd, "<h1>%s</h1>\n", pHeader);
}

void htmlFoot(FILE *fd) {
  fprintf(fd, "</body>\n</html>");
}
